@charset "utf-8";
.sidebar {
  background-color: #f2f2f2;
  border-style: solid;
  border-color: #cccccc;
  border-width: 0 1px 0 0;
  height: 90vh;
  overflow-x: hidden;
}

.sidebar:hover {
  overflow-y:auto;
}


::-webkit-scrollbar {
  width : 5px;  
  height: 5px;
}


 ::-webkit-scrollbar-thumb {
  border-radius: 5px;
  box-shadow   : none;
  background   : #ccc;
}

 ::-webkit-scrollbar-track {
  box-shadow   : none;
  border-radius: 10px;
  background   : #eee;
 }
 ::scrollbar {
          width : 5px;  
          height: 5px;
 }
 ::scrollbar-thumb {
  border-radius: 5px;
  box-shadow   : none;
  background   : #ccc;
}
 ::scrollbar-track {
  box-shadow   : none;
  border-radius: 10px;
  background   : #ffffff;
}
 ::-moz-scrollbar {
  width : 5px;  
  height: 5px;
 }
 ::-moz-scrollbar-thumb {
  border-radius: 5px;
  box-shadow   : none;
  background   : #999999;
 }
 ::-moz-scrollbar-track {
  box-shadow   : none;
  border-radius: 10px;
  background   : #ffffff;
 }
.homepage, .jjfa, .zxns, .gywm, .zzyw {
	width: 100%;
	float: left;
}
.homepage_center, .jjfa_center, .zxns_center, .gywm_center, .gywm_center2, .zzyw_center {
	float: left;
	width: 100%;
}
.homepage img, .jjfa img, .zxns img, .gywm_center img, .zzyw img { 
	float: left;
	width: 100%;
}
body {
	margin: 0px;
	padding: 0px;
}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}

/* imageFlow */
#imageFlow{width:1240px;height:826px;position:relative;margin:0px auto 0 auto;overflow: hidden;}
#imageFlow .diapo{position:absolute;left:-1000px;cursor:pointer;overflow:hidden;}
#imageFlow .bank{visibility:hidden;overflow:hidden;}
#imageFlow ul{height:20px;margin:0 auto;width:100%;text-align:center;}
#imageFlow ul li{color:#333;font-size:12px;text-align:left;margin-left:30%;height:20px;line-height:20px;overflow:hidden;width:100%;vertical-align:bottom;}
#imageFlow .text{position:absolute;left:0px;width:80px;bottom:1%;text-align:center;color:#333;font-family:verdana, arial, Helvetica, sans-serif;z-index:1000;}
#imageFlow .title{font-size:0.9em;font-weight:bold;}
#imageFlow .legend{font-size:0.8em;}
#imageFlow .scrollbar{position:absolute;left:10%;top:0;width:80%;height:16px;z-index:1;}
#imageFlow .scrollbar img{cursor:pointer;}
#imageFlow .track{position:absolute;left:-55px;width:950px;height:16px;top:0px;}
#imageFlow .arrow-left{position:absolute;left:-126px;z-index:1;top: 201px;}
#imageFlow .arrow-right{position:absolute;right:-126px;z-index:1;top: 201px;}
#imageFlow .bar{position:absolute;height:16px;left:25px;top:0px;cursor:pointer;}
#imageFlow .ProTi{color:#ff6600;font-weight:bold;}
#imageFlow .ProRmb{font-weight:bold;}
#imageFlow .ProMo{color:#ff6600;cursor:pointer;}
.zw li {
	font-family: "Microsoft YaHei UI";
	font-size: 13px;
	float: none;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 0px;
	list-style: auto;
	font-weight: normal;
	color: #505050;
}
.zw h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 84px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #00578d;
}
.zw h2 {
	font-family: "Microsoft YaHei UI";
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #00578d;
}
.zw h3 {
	font-family: "Microsoft YaHei UI";
	font-size: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #505050;
}
.zw ol {
	margin-top: 0px;
    float: none;
    padding-left: 0px;
    list-style-position: outside;
    width: 100%;
    margin-bottom: 8px;
    margin-left: 15px;
}
.zw {
	background-color: #EEEEEE;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.zw_header {
	float: none;
}
.zw_middle {
	float: none;
	margin-top: 21px;
}
.zw_left {
	float: left;
	margin-top: 19px;
	width: 14%;
	margin-top: 69px;
}
.zw_right {
	float: left;
	width: 86%;
	margin-top: 50px;
}
.zhzqdpt h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.zhzqdpt {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.zhzqdpt_header {
	float: left;
	width: 100%;
}
.zhzqdpt_middle1 {
	float: left;
	width: 100%;
}
.zhzqdpt_middle2 {
	float: left;
	display: none;
}
.zhzqdpt_middle3 {
	float: left;
	display: none;
}
.zhzqdpt_middle4 {
	float: left;
	display: none;
}
.zhzqdpt_middle5 {
	float: left;
	display: none;
}
.zhzqdpt li {
	font-family: "Microsoft YaHei UI";
	font-size: 14px;
	float: left;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	font-weight: normal;
	color: #5d5d5d;
	border: 1px solid #d5d5d5;
	margin-left: -1px;
	background-color: #ffffff;
	cursor: pointer;
}
.selected {
	color: #FFF !important;
	background-color: #c02626 !important;
	border-color: #c02626 !important;
}
.zhzqdpt ul {
	list-style-type: none;
	margin-top: 0px;
	float: left;
	padding-left: 0px;
	margin-bottom: 0px;
}
.zxns_center {
	position: relative;
}
.zxns_center h6 a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
	cursor: pointer;
}
.zxns_center h6 {
	font-family: "Microsoft YaHei UI";
	font-size: 21px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 34px;
	margin-top: 54px;
}
.zxns_center h4 {
	font-family: "Microsoft YaHei UI";
    font-size: 91px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    line-height: 149px;
}
.zxns_center h5 {
	font-family: "Microsoft YaHei UI";
    font-size: 62px;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    line-height: 40px;
}
.zxns_inner1 {
	position: absolute;
	right: 4%;
	bottom: 24%;
}
.homepage_center.h1 {
	background-image: url(../img/h1.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	width: 100%;
	background-size: 100%;
}
.homepage_center {
	height: 100%;
	width: 100%;
	float: left;
}
.homepage_center.h3 {
	background-image: url(../img/h3.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	width: 100%;
	background-size: 100%;
	cursor: pointer;
}
.homepage_center.h4 {
	background-image: url(../img/h4.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	width: 100%;
	background-size: 100%;
}
.zyyw li {
	font-family: "Microsoft YaHei UI";
    font-size: 13px;
    float: left;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 5px;
    padding-left: 7px;
    font-weight: normal;
    color: #575757;
}
.zyyw p {
	font-family: "Microsoft YaHei UI";
	margin-top: 0px;
	margin-bottom: 11px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.zyyw h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #00578d;
	text-align: left;
}
.zyyw h2 {
	font-family: "Microsoft YaHei UI";
	font-size: 34px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #00578d;
	text-align: left;
}
.zyyw h3 {
	font-family: "Microsoft YaHei UI";
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #00578d;
	vertical-align: middle;
}
.zyyw_middle_inner1 h3 span {
	background-color: #00578d;
	display: inline-block;
	padding: 8px;
	border-radius: 50%;
	vertical-align: -5%;
	margin-right: 13px;
}
.zyyw_center_inner_word {
	width: 100%;
	position: absolute;
	bottom: 0px;
	background-color: #000;
	padding-top: 18px;
	padding-bottom: 18px;
	opacity: 0.6;
}
.zyyw h4 {
	font-family: "Microsoft YaHei UI";
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #00578d;
	text-align: left;
}
.zyyw ul {
	list-style-type: none;
	margin-top: 0px;
	float: left;
	padding-left: 0px;
	margin-bottom: 0px;
}
.zyyw {
	float: left;
	height: 100%;
	width: 100%;
	background-image: url(../img/h2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.zyyw_header {
	float: right;
    width: 100%;
    padding-left: 189px;
    box-sizing: border-box;
    margin-top: 152px;
	cursor: pointer;
}
.zyyw_header1 {
	float: left;
	width: 100%;
	margin-bottom: 26px;
}
.zyyw_header2 {
	float: left;
	width: auto;
	padding-top: 30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00578d;
}
.zyyw_middle {
	float: right;
    width: 100%;
    padding-left: 189px;
    box-sizing: border-box;
    margin-top: 32px;
}
.zyyw_middle_inner {
	float: left;
	width: 100%;
	cursor: pointer;
}
.zyyw_middle_inner1 {
	float: left;
    width: 16%;
}
.zyyw_middle_inner2 {
	float: left;
    width: calc(74% - 11px);
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #00578d;
    box-sizing: border-box;
    margin-left: 11px;
}
.zyyw_center_footer {
	float: left;
}
.zyyw_bottom {
	float: left;
	width: 74.5%;
}
.zyyw_bottom1 {
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00578d;
}
.zyyw_bottom2 {
	float: left;
	width: 100%;
	margin-top: 7px;
}
.zyyw_left {
	float: left;
	width: 40%;
}
.zyyw_center {
	float: left;
	width: 100%;
	margin-top: 203px;
}
.zyyw_center_inner1 {
	float: left;
	width: 22%;
	height: 284px;
	background-image: url(../img/h5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	margin-right: 39px;
	position: relative;
	cursor: pointer;
	-webkit-transition: background-size 2s ease-in-out 0s;
	-moz-transition: background-size 2s ease-in-out 0s;
	-ms-transition: background-size 2s ease-in-out 0s;
	-o-transition: background-size 2s ease-in-out 0s;
	transition: background-size 2s ease-in-out 0s;
}
.zyyw_center_inner2 {
	float: left;
	width: 22%;
	height: 284px;
	background-image: url(../img/h6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	margin-right: 39px;
	position: relative;
	cursor: pointer;
	-webkit-transition: background-size 2s ease-in-out 0s;
	-moz-transition: background-size 2s ease-in-out 0s;
	-ms-transition: background-size 2s ease-in-out 0s;
	-o-transition: background-size 2s ease-in-out 0s;
	transition: background-size 2s ease-in-out 0s;
}
.zyyw_center_inner3 {
	float: left;
	width: 22%;
	height: 284px;
	background-image: url(../img/h7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	position: relative;
	cursor: pointer;
	-webkit-transition: background-size 2s ease-in-out 0s;
	-moz-transition: background-size 2s ease-in-out 0s;
	-ms-transition: background-size 2s ease-in-out 0s;
	-o-transition: background-size 2s ease-in-out 0s;
	transition: background-size 2s ease-in-out 0s;
}
.zyyw_right {
	float: right;
	width: 60%;
}
.zyyw_bottom2 img {
	float: left;
	width: 100%;
}
.zyyw_center_inner1:hover {
	background-size: 150%;
}
.zyyw_center_inner2:hover {
	background-size: 150%;
}
.zyyw_center_inner3:hover {
	background-size: 150%;
}